/* Short column name */
"Album" = "Album";

/* Column name */
"Album Title" = "Album Title";

/* Short column name */
"Bitrate" = "Bitrate";

/* Column name */
"File Name" = "File Name";

/* Column name */
"File Size" = "File Size";

/* Column name */
"Host" = "Host";

/* Column name */
"Icon" = "Icon";

/* Column name */
"MP3 Bitrate" = "MP3 Bitrate";

/* Short column name */
"Reliability" = "Reliability";

/* Column name */
"Reliability of Host" = "Reliability of Host";

/* Short column name */
"Size" = "Size";

/* Short column name */
"Speed" = "Speed";

/* Column name */
"Speed of Host" = "Speed of Host";

